.c-site-change{
    float: right;
    margin-top: 11px;
    position: relative;
    outline: none;
}
.c-site-change__drop-down-trigger{
    cursor: pointer;
}
.c-site-change__drop-down-trigger .flag-s{
    vertical-align: middle;
}
.c-site-change__drop-down-trigger-arrow{
    vertical-align: middle;
    display: inline-block;
    width: 8px;
    height: 18px;
    overflow: hidden;
}
.c-site-change__drop-down-trigger-arrow:after{
    content: url("//s5o.ru/common/images/common/site-change/arrow-down.svg");
    display: inline-block;
    width: 8px;
    height: 8px;
}

.c-site-change__drop-down{
    position: absolute;
    background: #fff;
    z-index: 1;

    top: 0;
    right: 0;
    box-shadow: 0 0 3px #323232;

    -webkit-backface-visibility: hidden;

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0ms linear 100ms, opacity 100ms linear;
    transition: visibility 0ms linear 100ms, opacity 100ms linear;

}
.c-site-change:focus .c-site-change__drop-down{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}


.c-site-change__drop-down li a{
    display: block;
    padding: 6px 24px 6px 10px;
    font-size: 11px;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    font-weight: normal;
    position: relative;
}
.c-site-change__drop-down li a:not(.m-type_current):hover{
    background-color: #d8d8d8;
}
.c-site-change__drop-down li a.m-type_current{
    cursor: default;
}
.c-site-change__drop-down li a.m-type_current:after{
    content: url("//s5o.ru/common/images/common/site-change/tick.svg");
    display: inline-block;
    width: 7px;
    height: 7px;
    position: absolute;
    top: 5px;
    right: 4px;
}
.c-site-change__drop-down li a .flag-s{
    margin-right: 7px;
    vertical-align: middle;
}
